[BaseInfo]
nickname = BR08_01_Base
start_room = Cityscape

[Room]
nickname = Cityscape
file = Universe\Systems\BR08\Bases\Rooms\BR08_01_cityscape.ini

[Room]
nickname = Bar
file = Universe\Systems\BR08\Bases\Rooms\BR08_01_bar.ini

[Room]
nickname = Trader
file = Universe\Systems\BR08\Bases\Rooms\BR08_01_trader.ini

[Room]
nickname = ShipDealer
file = Universe\Systems\BR08\Bases\Rooms\BR08_01_shipdealer.ini

[Room]
nickname = Equipment
file = Universe\Systems\BR08\Bases\Rooms\BR08_01_equipment.ini
